uuid: e2bd3edc-ee6b-408c-a8c5-cfa836536715
langcode: ar
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: DoVt_VGgVLcDD4XmVbSFzr0K17SJy9imFiYusKkJBgY
id: taxonomy_term_publish_action
label: 'Publish taxonomy term'
type: taxonomy_term
plugin: 'entity:publish_action:taxonomy_term'
configuration: {  }
